langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_related_card_bg_text
    - paragraphs.paragraphs_type.cern_thumbnail_box
  module:
    - color_field
id: paragraph.cern_thumbnail_box.field_p_related_card_bg_text
field_name: field_p_related_card_bg_text
entity_type: paragraph
bundle: cern_thumbnail_box
label: "Background color"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  opacity: 1
field_type: color_field_type
